# Project 1

Web Programming with Python and JavaScript


This is project is a project where you can keep track all of your book. You can leave comment, check book title, using api, create an account and login. 

postgres://badljuvscpblkv:77846dcebffb03ab3ab9785e08fd5c02ab5f376630655de1c84ad65088ce4931@ec2-54-83-61-142.compute-1.amazonaws.com:5432/d5loculdplltmr

command to run : python -m flask run
